Informix dropping support for several platforms! 
Author Message
 Informix dropping support for several platforms!

  IBM has issued a Tech Bulletin to say that they are dropping
  support for several platforms!!:-

  Platform dropped                 Replacement
  AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
  HP-UX 10.20                     HP-UX 11i
  DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
  IBM NUMA-Q                   ****None***
  Linux Alpha                          DEC Tru 64
  SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
  NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
  NCR MP-RAS not on Intel   ****None***

  Yep
  - Sequent who paid for the original work on IDS (Online 6.0) are
     dropped
  - Solaris Intel is dropped. How do people learn to use Informix on
     Solaris then? Buy a SPARC for home use??
  - SCO Openserver is gone - but I have customers who use SCO
     they will not want to move Operating System!!
  - NCR MP-RAS is gone - but I have customers who use MP-
    RAS  they will not want to move Operating Systems!!

  4js support NCR MP-RAS so the 4gl side still works but not the
  latest online!

  HP-UX people HAVE to move to 11i!!!

  Pissed off,

  Dave.



Thu, 10 Jun 2004 06:27:26 GMT
 Informix dropping support for several platforms!

Hi,

Do you have URL for this info?

Thanks,

Michael

Quote:

>   IBM has issued a Tech Bulletin to say that they are dropping
>   support for several platforms!!:-

>   Platform dropped                 Replacement
>   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
>   HP-UX 10.20                     HP-UX 11i
>   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
>   IBM NUMA-Q                   ****None***
>   Linux Alpha                          DEC Tru 64
>   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
>   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
>   NCR MP-RAS not on Intel   ****None***

>   Yep
>   - Sequent who paid for the original work on IDS (Online 6.0) are
>      dropped
>   - Solaris Intel is dropped. How do people learn to use Informix on
>      Solaris then? Buy a SPARC for home use??
>   - SCO Openserver is gone - but I have customers who use SCO
>      they will not want to move Operating System!!
>   - NCR MP-RAS is gone - but I have customers who use MP-
>     RAS  they will not want to move Operating Systems!!

>   4js support NCR MP-RAS so the 4gl side still works but not the
>   latest online!

>   HP-UX people HAVE to move to 11i!!!

>   Pissed off,

>   Dave.



Thu, 10 Jun 2004 09:20:58 GMT
 Informix dropping support for several platforms!
Found it!

They are dropping support for several platforms for 9.30 only (right now).

The way I read it, if you have customer on SCO and 7.31 they can stay put
as long as the support continues or maybe move up to 9.2x. My SCO
customers are using 7.2x and 7.3x and have no desire to go to 9.30 right
now.

Michael

Quote:

> Hi,

> Do you have URL for this info?

> Thanks,

> Michael


> >   IBM has issued a Tech Bulletin to say that they are dropping
> >   support for several platforms!!:-

> >   Platform dropped                 Replacement
> >   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> >   HP-UX 10.20                     HP-UX 11i
> >   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> >   IBM NUMA-Q                   ****None***
> >   Linux Alpha                          DEC Tru 64
> >   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> >   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> >   NCR MP-RAS not on Intel   ****None***

> >   Yep
> >   - Sequent who paid for the original work on IDS (Online 6.0) are
> >      dropped
> >   - Solaris Intel is dropped. How do people learn to use Informix on
> >      Solaris then? Buy a SPARC for home use??
> >   - SCO Openserver is gone - but I have customers who use SCO
> >      they will not want to move Operating System!!
> >   - NCR MP-RAS is gone - but I have customers who use MP-
> >     RAS  they will not want to move Operating Systems!!

> >   4js support NCR MP-RAS so the 4gl side still works but not the
> >   latest online!

> >   HP-UX people HAVE to move to 11i!!!

> >   Pissed off,

> >   Dave.



Thu, 10 Jun 2004 14:45:03 GMT
 Informix dropping support for several platforms!

Quote:

>   IBM has issued a Tech Bulletin to say that they are dropping
>   support for several platforms!!:-

>   Platform dropped                 Replacement
>   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
>   HP-UX 10.20                     HP-UX 11i
>   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
>   IBM NUMA-Q                   ****None***
>   Linux Alpha                          DEC Tru 64
>   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
>   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
>   NCR MP-RAS not on Intel   ****None***

>   Yep
>   - Sequent who paid for the original work on IDS (Online 6.0) are
>      dropped
>   - Solaris Intel is dropped. How do people learn to use Informix on
>      Solaris then? Buy a SPARC for home use??

A second hand sparc that is more than capable of running Informix
can be had for under 200, the OS is free so it shouldn't be a hassle.

Quote:
>   - SCO Openserver is gone - but I have customers who use SCO
>      they will not want to move Operating System!!

Hmm, I've got that problem

Quote:
>   - NCR MP-RAS is gone - but I have customers who use MP-
>     RAS  they will not want to move Operating Systems!!

That'll make NCR happy then :-)

Quote:

>   4js support NCR MP-RAS so the 4gl side still works but not the
>   latest online!

>   HP-UX people HAVE to move to 11i!!!

>   Pissed off,

Too true

Quote:

>   Dave.

--
Paul Watson             #          
Oninit Ltd              # Growing old is mandatory
Tel: +44 1436 672201    # Growing up is optional
Fax: +44 1436 678693    #
www.oninit.com          #


Thu, 10 Jun 2004 20:18:29 GMT
 Informix dropping support for several platforms!

Quote:

>  IBM has issued a Tech Bulletin to say that they are dropping
>  support for several platforms!!:-

>  Platform dropped                 Replacement
>  AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
>  HP-UX 10.20                     HP-UX 11i
>  DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
>  IBM NUMA-Q                   ****None***
>  Linux Alpha                          DEC Tru 64
>  SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
>  NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
>  NCR MP-RAS not on Intel   ****None***

>  Yep
>  - Sequent who paid for the original work on IDS (Online 6.0) are
>     dropped
>  - Solaris Intel is dropped. How do people learn to use Informix on
>     Solaris then? Buy a SPARC for home use??
>  - SCO Openserver is gone - but I have customers who use SCO
>     they will not want to move Operating System!!
>  - NCR MP-RAS is gone - but I have customers who use MP-
>    RAS  they will not want to move Operating Systems!!

>  4js support NCR MP-RAS so the 4gl side still works but not the
>  latest online!

>  HP-UX people HAVE to move to 11i!!!

>  Pissed off,

And how soon will they actually stop supporting Informix itself.


Thu, 10 Jun 2004 23:16:00 GMT
 Informix dropping support for several platforms!

Quote:

>   IBM has issued a Tech Bulletin to say that they are dropping
>   support for several platforms!!:-

>   Platform dropped                 Replacement
>   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
>   HP-UX 10.20                     HP-UX 11i
>   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
>   IBM NUMA-Q                   ****None***
>   Linux Alpha                          DEC Tru 64
>   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
>   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
>   NCR MP-RAS not on Intel   ****None***

>   Yep
>   - Sequent who paid for the original work on IDS (Online 6.0) are
>      dropped
>   - Solaris Intel is dropped. How do people learn to use Informix on
>      Solaris then? Buy a SPARC for home use??
>   - SCO Openserver is gone - but I have customers who use SCO
>      they will not want to move Operating System!!
>   - NCR MP-RAS is gone - but I have customers who use MP-
>     RAS  they will not want to move Operating Systems!!

>   4js support NCR MP-RAS so the 4gl side still works but not the
>   latest online!

>   HP-UX people HAVE to move to 11i!!!

>   Pissed off,

>   Dave.

David,
Just my 2 cents...
I understand why you are p__ed off, but I would not expect Informix to support
everything forever anymore than I would expect it of IBM...

The GOOD news is that just because they are "dropping" support, it does not mean
that you cannot continue using it!  SCO OpenServer will run till 2038, so that
gives you time to find a replacement solution ;)  Now if the time comes that you
cannot buy the version you "need" to use, you can use the M$ downgrade trick so
you can sleep at night with no guilt!

At my last employ, we were using 7.31.UC5 and it ran just fine with little help
and it will continue to run (sadly without me!) for a long time to come!  We had
no reason to jump to 9.x and so planned to just stay on it for a long
time...well until 2038...

Steve



Fri, 11 Jun 2004 05:01:32 GMT
 Informix dropping support for several platforms!


Quote:

>>  IBM has issued a Tech Bulletin to say that they are dropping
>>  support for several platforms!!:-

>>  Platform dropped                 Replacement
>>  AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
>>  HP-UX 10.20                     HP-UX 11i
>>  DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
>>  IBM NUMA-Q                   ****None***
>>  Linux Alpha                          DEC Tru 64
>>  SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
>>  NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
>>  NCR MP-RAS not on Intel   ****None***

>>  Yep
>>  - Sequent who paid for the original work on IDS (Online 6.0) are
>>     dropped
>>  - Solaris Intel is dropped. How do people learn to use Informix on
>>     Solaris then? Buy a SPARC for home use??
>>  - SCO Openserver is gone - but I have customers who use SCO
>>     they will not want to move Operating System!!
>>  - NCR MP-RAS is gone - but I have customers who use MP-
>>    RAS  they will not want to move Operating Systems!!

>>  4js support NCR MP-RAS so the 4gl side still works but not the
>>  latest online!

>>  HP-UX people HAVE to move to 11i!!!

>>  Pissed off,

>And how soon will they actually stop supporting Informix itself.

Ho, ho, ho, and a merry christmas to you too. Anybody still looking
for the grinch? I think he's over here.


Fri, 11 Jun 2004 18:04:06 GMT
 Informix dropping support for several platforms!

Quote:




> >>  IBM has issued a Tech Bulletin to say that they are dropping
> >>  support for several platforms!!:-

> >>  Platform dropped                 Replacement
> >>  AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> >>  HP-UX 10.20                     HP-UX 11i
> >>  DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> >>  IBM NUMA-Q                   ****None***
> >>  Linux Alpha                          DEC Tru 64
> >>  SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> >>  NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> >>  NCR MP-RAS not on Intel   ****None***

> >>  Yep
> >>  - Sequent who paid for the original work on IDS (Online 6.0) are
> >>     dropped

David, I went to the Tech Bulletin web site and didn't see IDS being dropped on Sequent. I think you have your FUD mixed . . . RB is being dropped on Sequent. What does it matter anyway . . . IBM owns Sequent and Informix.

Companies drop products on unpopular and old platforms all the time. Were you this upset when Informix dropped its products on MS-DOS? Still fuming that IDS/PE isn't available on Windows95? Still stubbornly putzing on your Amiga? I've got this itty bitty violin that is playing just for you!

Quote:
> >>  - Solaris Intel is dropped. How do people learn to use Informix on
> >>     Solaris then? Buy a SPARC for home use??
> >>  - SCO Openserver is gone - but I have customers who use SCO
> >>     they will not want to move Operating System!!
> >>  - NCR MP-RAS is gone - but I have customers who use MP-
> >>    RAS  they will not want to move Operating Systems!!

> >>  4js support NCR MP-RAS so the 4gl side still works but not the
> >>  latest online!

> >>  HP-UX people HAVE to move to 11i!!!

> >>  Pissed off,

> >And how soon will they actually stop supporting Informix itself.

Yep, he's getting paid under the counter. How much is Oracle paying you? Or is it Microsoft?

David, what REALLY pisses people off is FUD. Go away, David.



Mon, 14 Jun 2004 01:34:43 GMT
 Informix dropping support for several platforms!

(Sigh!)We have 1,800 store servers(Compaq and IBM) that have SCO
Openserver on them and we're planning to upgrade informix 7.31UC7 and they
don't want to upgrade the OS to Unixware 7.1.1 for now..

Quote:


> >   IBM has issued a Tech Bulletin to say that they are dropping
> >   support for several platforms!!:-

> >   Platform dropped                 Replacement
> >   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> >   HP-UX 10.20                     HP-UX 11i
> >   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> >   IBM NUMA-Q                   ****None***
> >   Linux Alpha                          DEC Tru 64
> >   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> >   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> >   NCR MP-RAS not on Intel   ****None***

> >   Yep
> >   - Sequent who paid for the original work on IDS (Online 6.0) are
> >      dropped
> >   - Solaris Intel is dropped. How do people learn to use Informix on
> >      Solaris then? Buy a SPARC for home use??

> A second hand sparc that is more than capable of running Informix
> can be had for under 200, the OS is free so it shouldn't be a hassle.

> >   - SCO Openserver is gone - but I have customers who use SCO
> >      they will not want to move Operating System!!

> Hmm, I've got that problem

> >   - NCR MP-RAS is gone - but I have customers who use MP-
> >     RAS  they will not want to move Operating Systems!!

> That'll make NCR happy then :-)

> >   4js support NCR MP-RAS so the 4gl side still works but not the
> >   latest online!

> >   HP-UX people HAVE to move to 11i!!!

> >   Pissed off,

> Too true

> >   Dave.

> --
> Paul Watson             #
> Oninit Ltd              # Growing old is mandatory
> Tel: +44 1436 672201    # Growing up is optional
> Fax: +44 1436 678693    #
> www.oninit.com          #

"WorldSecure Server <safeway.com>" made the following
 annotations on 12/26/01 11:27:31
------------------------------------------------------------------------------
Warning:
All e-mail sent to this address will be received by the Safeway corporate e-mail system, and is subject to archival and review by someone other than the recipient.  This e-mail may contain information proprietary to Safeway and is intended only for the use of the intended recipient(s).  If the reader of this message is not the intended recipient(s), you are notified that you have received this message in error and that any review, dissemination, distribution or copying of this message is strictly prohibited.  If you have received this message in error, please notify the sender immediately.

==============================================================================



Mon, 14 Jun 2004 02:24:03 GMT
 Informix dropping support for several platforms!

Quote:

> (Sigh!)We have 1,800 store servers(Compaq and IBM) that have SCO
> Openserver on them and we're planning to upgrade informix 7.31UC7 and they
> don't want to upgrade the OS to Unixware 7.1.1 for now..

Go get the info from IBM: they are talking about 9.3x not about 7.3x.

Michael

Quote:



> > >   IBM has issued a Tech Bulletin to say that they are dropping
> > >   support for several platforms!!:-

> > >   Platform dropped                 Replacement
> > >   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> > >   HP-UX 10.20                     HP-UX 11i
> > >   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> > >   IBM NUMA-Q                   ****None***
> > >   Linux Alpha                          DEC Tru 64
> > >   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> > >   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> > >   NCR MP-RAS not on Intel   ****None***

> > >   Yep
> > >   - Sequent who paid for the original work on IDS (Online 6.0) are
> > >      dropped
> > >   - Solaris Intel is dropped. How do people learn to use Informix on
> > >      Solaris then? Buy a SPARC for home use??

> > A second hand sparc that is more than capable of running Informix
> > can be had for under 200, the OS is free so it shouldn't be a hassle.

> > >   - SCO Openserver is gone - but I have customers who use SCO
> > >      they will not want to move Operating System!!

> > Hmm, I've got that problem

> > >   - NCR MP-RAS is gone - but I have customers who use MP-
> > >     RAS  they will not want to move Operating Systems!!

> > That'll make NCR happy then :-)

> > >   4js support NCR MP-RAS so the 4gl side still works but not the
> > >   latest online!

> > >   HP-UX people HAVE to move to 11i!!!

> > >   Pissed off,

> > Too true

> > >   Dave.

> > --
> > Paul Watson             #
> > Oninit Ltd              # Growing old is mandatory
> > Tel: +44 1436 672201    # Growing up is optional
> > Fax: +44 1436 678693    #
> > www.oninit.com          #

> "WorldSecure Server <safeway.com>" made the following
>  annotations on 12/26/01 11:27:31
> ------------------------------------------------------------------------------
> Warning:
> All e-mail sent to this address will be received by the Safeway corporate e-mail system, and is subject to archival and review by someone other than the recipient.  This e-mail may contain information proprietary to Safeway and is intended only for the use of the intended recipient(s).  If the reader of this message is not the intended recipient(s), you are notified that you have received this message in error and that any review, dissemination, distribution or copying of this message is strictly prohibited.  If you have received this message in error, please notify the sender immediately.

> ==============================================================================



Mon, 14 Jun 2004 03:34:43 GMT
 Informix dropping support for several platforms!

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C18E40.65DFC62E
Content-Type: text/plain;
        charset="iso-8859-1"

Actually an IBM NUMA-Q is (or was) a Sequent.  IBM is not going to
support/port 9.3 to the NUMA platform.  IBM will support 9.x and 7.x on
NUMA, for the time being anyway.  The whole NUMA line is being phased out by
IBM in the next few years.

Stephen Berg
NEUBERGER BERMAN
Information Services

Quote:
-----Original Message-----

Sent: Wednesday, December 26, 2001 12:35 PM

Subject: Re: Informix dropping support for several platforms!





> >>  IBM has issued a Tech Bulletin to say that they are dropping
> >>  support for several platforms!!:-

> >>  Platform dropped                 Replacement
> >>  AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> >>  HP-UX 10.20                     HP-UX 11i
> >>  DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> >>  IBM NUMA-Q                   ****None***
> >>  Linux Alpha                          DEC Tru 64
> >>  SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> >>  NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> >>  NCR MP-RAS not on Intel   ****None***

> >>  Yep
> >>  - Sequent who paid for the original work on IDS (Online 6.0) are
> >>     dropped

David, I went to the Tech Bulletin web site and didn't see IDS being dropped
on Sequent. I think you have your FUD mixed . . . RB is being dropped on
Sequent. What does it matter anyway . . . IBM owns Sequent and Informix.

Companies drop products on unpopular and old platforms all the time. Were
you this upset when Informix dropped its products on MS-DOS? Still fuming
that IDS/PE isn't available on Windows95? Still stubbornly putzing on your
Amiga? I've got this itty bitty violin that is playing just for you!

Quote:
> >>  - Solaris Intel is dropped. How do people learn to use Informix on
> >>     Solaris then? Buy a SPARC for home use??
> >>  - SCO Openserver is gone - but I have customers who use SCO
> >>     they will not want to move Operating System!!
> >>  - NCR MP-RAS is gone - but I have customers who use MP-
> >>    RAS  they will not want to move Operating Systems!!

> >>  4js support NCR MP-RAS so the 4gl side still works but not the
> >>  latest online!

> >>  HP-UX people HAVE to move to 11i!!!

> >>  Pissed off,

> >And how soon will they actually stop supporting Informix itself.

Yep, he's getting paid under the counter. How much is Oracle paying you? Or
is it Microsoft?

David, what REALLY pisses people off is FUD. Go away, David.
This message contains confidential information and is intended only for the
individual named. If you are not the named addressee you should not
disseminate, distribute or copy this e-mail. Please notify the sender
immediately by e-mail if you have received this e-mail by mistake and delete
this e-mail from your system.
E-mail transmission cannot be guaranteed to be secure or error-free. The
sender therefore does not accept liability for any errors or omissions in
the contents of this message that arise as a result of e-mail transmission.
This message is provided for informational purposes and should not be
construed as a solicitation or offer to buy or sell any securities or
related financial instruments.
 All e-mails at Neuberger Berman are, in accordance with Firm policy, to be
used for Neuberger Berman business purposes only. E-mails sent from or to
the Firm are subject to being reviewed by the Firm in accordance with the
Firm's procedure for the review of correspondence

------_=_NextPart_001_01C18E40.65DFC62E
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
5.5.2655.35">
<TITLE>RE: Informix dropping support for several platforms!</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=3D2>Actually an IBM NUMA-Q is (or was) a Sequent.&nbsp; =
IBM is not going to support/port 9.3 to the NUMA platform.&nbsp; IBM =
will support 9.x and 7.x on NUMA, for the time being anyway.&nbsp; The =
whole NUMA line is being phased out by IBM in the next few =
years.</FONT></P>

<P><FONT SIZE=3D2>Stephen Berg</FONT>
<BR><FONT SIZE=3D2>NEUBERGER BERMAN</FONT>
<BR><FONT SIZE=3D2>Information Services</FONT>

</P>
<BR>
<BR>

- Show quoted text -

Quote:
<P><FONT SIZE=3D2>-----Original Message-----</FONT>

<BR><FONT SIZE=3D2>From: Brice Avila [<A =

<BR><FONT SIZE=3D2>Sent: Wednesday, December 26, 2001 12:35 PM</FONT>

<BR><FONT SIZE=3D2>Subject: Re: Informix dropping support for several =
platforms!</FONT>
</P>
<BR>


<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; On Sun, 23 Dec 2001 15:16:00 GMT, Medak Shah =


<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; &gt;In article =

<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; IBM has issued a Tech Bulletin =
to say that they are dropping</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; support for several =
platforms!!:-</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; Platform =
dropped&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Replacement</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; AIX 4.3.3. =
64-bit&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp; AIX 5.1L 64-bit</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; HP-UX =
10.20&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; HP-UX 11i</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; DG-Intel =
4.2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
Linux/NT/SCO/other Intel OS</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; IBM =
NUMA-Q&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ****None***</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; Linux =
Alpha&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp; DEC Tru 64</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; SCO =
Openserver&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&n=
bsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Unixware 7.1.1/OpenUNIX 8</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; NCR MP-RAS on =
Intel&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Linux/NT/SCO/other =
Intel OS</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; NCR MP-RAS not on =
Intel&nbsp;&nbsp; ****None***</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; Yep</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; - Sequent who paid for the =
original work on IDS (Online 6.0) are</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp;&nbsp;&nbsp;&nbsp; dropped</FONT>
</P>

<P><FONT SIZE=3D2>David, I went to the Tech Bulletin web site and =
didn't see IDS being dropped on Sequent. I think you have your FUD =
mixed . . . RB is being dropped on Sequent. What does it matter anyway =
. . . IBM owns Sequent and Informix.</FONT></P>

<P><FONT SIZE=3D2>Companies drop products on unpopular and old =
platforms all the time. Were you this upset when Informix dropped its =
products on MS-DOS? Still fuming that IDS/PE isn't available on =
Windows95? Still stubbornly putzing on your Amiga? I've got this itty =
bitty violin that is playing just for you!</FONT></P>

<P><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; - Solaris Intel is dropped. How =
do people learn to use Informix on</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp;&nbsp;&nbsp;&nbsp; Solaris then? =
Buy a SPARC for home use??</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; - SCO Openserver is gone - but I =
have customers who use SCO</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp;&nbsp;&nbsp;&nbsp; they will not =
want to move Operating System!!</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; - NCR MP-RAS is gone - but I =
have customers who use MP-</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp;&nbsp;&nbsp; RAS&nbsp; they will =
not want to move Operating Systems!!</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; 4js support NCR MP-RAS so the =
4gl side still works but not the</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; latest online!</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; HP-UX people HAVE to move to =
11i!!!</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;&gt;&nbsp; Pissed off,</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;</FONT>
<BR><FONT SIZE=3D2>&gt; &gt;And how soon will they actually stop =
supporting Informix itself.</FONT>
</P>

<P><FONT SIZE=3D2>Yep, he's getting paid under the counter. How much is =
Oracle paying you? Or is it Microsoft?</FONT>
</P>

<P><FONT SIZE=3D2>David, what REALLY pisses people off is FUD. Go away, =
David.</FONT>
<BR><B><FONT SIZE=3D2>This message contains confidential information =
and is intended only for the individual named. If you are not the named =
addressee you should not

...

read more »



Mon, 14 Jun 2004 03:06:19 GMT
 Informix dropping support for several platforms!

Why would IBM not want to support sites on SCO Openserver, this o/s is used
widely amongst our customer base?

This could be quite an expensive change for many customers and cannot see
this good for Informix reutation?

Keverne

Quote:
----- Original Message -----



Sent: Wednesday, December 26, 2001 8:24 PM
Subject: Re: Informix dropping support for several platforms!

(Sigh!)We have 1,800 store servers(Compaq and IBM) that have SCO
Openserver on them and we're planning to upgrade informix 7.31UC7 and they
don't want to upgrade the OS to Unixware 7.1.1 for now..



> >   IBM has issued a Tech Bulletin to say that they are dropping
> >   support for several platforms!!:-

> >   Platform dropped                 Replacement
> >   AIX 4.3.3. 64-bit                AIX 5.1L 64-bit
> >   HP-UX 10.20                     HP-UX 11i
> >   DG-Intel 4.2                        Linux/NT/SCO/other Intel OS
> >   IBM NUMA-Q                   ****None***
> >   Linux Alpha                          DEC Tru 64
> >   SCO Openserver                 Unixware 7.1.1/OpenUNIX 8
> >   NCR MP-RAS on Intel        Linux/NT/SCO/other Intel OS
> >   NCR MP-RAS not on Intel   ****None***

> >   Yep
> >   - Sequent who paid for the original work on IDS (Online 6.0) are
> >      dropped
> >   - Solaris Intel is dropped. How do people learn to use Informix on
> >      Solaris then? Buy a SPARC for home use??

> A second hand sparc that is more than capable of running Informix
> can be had for under 200, the OS is free so it shouldn't be a hassle.

> >   - SCO Openserver is gone - but I have customers who use SCO
> >      they will not want to move Operating System!!

> Hmm, I've got that problem

> >   - NCR MP-RAS is gone - but I have customers who use MP-
> >     RAS  they will not want to move Operating Systems!!

> That'll make NCR happy then :-)

> >   4js support NCR MP-RAS so the 4gl side still works but not the
> >   latest online!

> >   HP-UX people HAVE to move to 11i!!!

> >   Pissed off,

> Too true

> >   Dave.

> --
> Paul Watson             #
> Oninit Ltd              # Growing old is mandatory
> Tel: +44 1436 672201    # Growing up is optional
> Fax: +44 1436 678693    #
> www.oninit.com          #

"WorldSecure Server <safeway.com>" made the following
 annotations on 12/26/01 11:27:31
----------------------------------------------------------------------------
--
Warning:
All e-mail sent to this address will be received by the Safeway corporate
e-mail system, and is subject to archival and review by someone other than
the recipient.  This e-mail may contain information proprietary to Safeway
and is intended only for the use of the intended recipient(s).  If the
reader of this message is not the intended recipient(s), you are notified
that you have received this message in error and that any review,
dissemination, distribution or copying of this message is strictly
prohibited.  If you have received this message in error, please notify the
sender immediately.

============================================================================
==



Mon, 14 Jun 2004 15:10:58 GMT
 Informix dropping support for several platforms!


Quote:
>David, I went to the Tech Bulletin web site and didn't see IDS being dropped on Sequent. I think you have your FUD mixed . . . RB is being dropped on Sequent. What does it matter anyway . . . IBM owns Sequent and Informix.

>Companies drop products on unpopular and old platforms all the time. Were you this upset when Informix dropped its products on MS-DOS? Still fuming that IDS/PE isn't available on Windows95? Still stubbornly putzing on your Amiga? I've got this itty bitty violin that is playing just for you!

What I find annoying is that IBM don't seem to want to port IDS to
Linux/390.


Tue, 15 Jun 2004 23:26:37 GMT
 
 [ 13 post ] 

 Relevant Pages 

1. Informix dropping support for several platforms! -- NOT!!!!

2. Informix/C-ISAM support for Microsoft WNT platform

3. FW: IBM Informix Platform support

4. Space Used Increased after copying out and then dropping several Large tables

5. any way drop several tables in one go?

6. ODBC 3.0 Supported Platforms

7. platform support

8. PostgreSQL supported platform report and a

9. 7.3b5 Supported platforms alpha linux update

10. PostgreSQL supported platform report and a patch.

11. Request for supported platforms


 
Powered by phpBB® Forum Software